import logging
from sys import stdout
logger = logging.getLogger(__name__)
logger.setLevel(logging.INFO)
stream_handle = logging.StreamHandler(stdout)
formatter = logging.Formatter('%(asctime)s - %(levelname)s - %(message)s',
                              datefmt="%Y-%m-%d %H:%M:%S")
stream_handle.setFormatter(formatter)
logger.addHandler(stream_handle)
logger.propagate = False